body {SCROLLBAR-FACE-COLOR: "#800000"; SCROLLBAR-Arrow-COLOR: "white"}
body {background:"#1D1D1D"}

p {font-family: "Courier New"; font-size: 12pt; font-weight: bold; color: "#330000"; text-align:justify}
p.iniciala:first-letter {font: bold 250%;color:"#800000"}
p.citat:first-letter {font: bold 250%;color:"#800000"}
p.jmeno {font: "Courier New" x-small; font-weight:bold; color:"#800000"; text-align:right}
p.datum {font: "Courier New" x-small;font-weight: bold;color:"#800000"}
p.vec:first-letter{font:bold 200%; color:#800000}
p.tab {font-family: "Courier New";font-size: 10pt;font-weight: bold;color:"#330000"; text-align:center}
p.address {font-family: "Courier New"; font-size: 12pt; font-weight: bold; color: "#800000"}
p.hvezda {font-family: "Courier New"; font-size: 12pt; font-weight: bold; color: "#B34700"}

td.t{text-align:center}
td {font-family: "Courier New"; font-size: 12pt; font-weight: bold; color: "#330000"; text-align:justify}
td.r {font-family: "Courier New"; font-size: 8pt; font-weight: bold; color: "#330000";  text-align:right}
td.topmenu { text-align:center; color: "white"}
td.t:first-letter{font:bold 200%;color:"#800000"}

a.topmenu {font-family: "Courier New"; font-size: 12pt; font-weight: bold; color: "white"; text-decoration:none}
a.topmenu:hover {font-family: "Courier New"; font-size: 12pt; font-weight: bold; color: "white"; text-decoration:underline}
a.topmenu:link {font-family: "Courier New"; font-size: 12pt; font-weight: bold; color: "white"}
a.topmenu:visited {font-family: "Courier New"; font-size: 12pt; font-weight: bold; color: "white"}
a.add {text-decoration:none}
a {font-family: "Courier New"; font-size: 12pt; font-weight: bold; color: "#800000"; text-decoration:none}
a:hover {font-family: "Courier New"; font-size: 12pt; font-weight: bold; color: "#800000"; text-decoration:underline}
a:link {font-family: "Courier New"; font-size: 12pt; font-weight: bold; color: "#800000"}
a:visited {font-family: "Courier New"; font-size: 12pt; font-weight: bold; color: "#800000"}

img {border=0}
img.tech {height:195; width:"800"}

h3 {font-family: "Courier New";color: #800000}
h3.f {font-family: "Courier New";color: white}

table.dec {position: absolute; left: 105px; top: 980px}

select {font-family: "Courier New";font-size: 10pt; font-weight: bold; color:"#330000"}
.z {background:"#B34700"}

